alguien me confirma que version necesitan estos esc?

Tema en 'Electrónica General Multirrotor' iniciado por mariors50, 20 May 2014.

  1. mariors50 Miembro Activo

    mariors50
    Registrado:
    3 Ene 2012
    Mensajes:
    1.125
    Me Gusta recibidos:
    0
  2. HaviR Miembro

    HaviR
    Registrado:
    4 Abr 2011
    Mensajes:
    547
    Me Gusta recibidos:
    0
    Esos variadores al menos en las versiones de mayor amperaje se flashean con la version bs-nfet. De todos modos para los micros se esta usando el fw del 15-05-2013 de esa misma versión porque las últimas no parecían dar buenos resultados.

    Un saludo.
     

Compartir esta página